{
  "format":2,
  "licenseName":"ZN.146QY",
  "mainPartName":"sprtg",
  "model":"sprtg",
  "paints":[
    {
      "baseColor":[
        0.504,
        0.539,
        0.585,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.679
    },
    {
      "baseColor":[
        0.69,
        0.13,
        0.85,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.63
    },
    {
      "baseColor":[
        0.57,
        0.07,
        1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.63
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "hubcap_F_16":"",
    "hubcap_R_16":"",
    "licenseplate_design_2_1":"",
    "load_seat_FR":"",
    "load_seat_R":"",
    "n2o_system":"",
    "skin_ambient":"sprtg_skin_ambient_invis",
    "skin_chr":"",
    "skin_glass":"",
    "skin_interior":"sprtg_skin_interior",
    "skin_top":"sprtg_skin_top_blacktt",
    "skin_trim":"sprtg_skin_trim_blackm",
    "soundscape_horn":"soundscape_horn_122",
    "sprtg_DSE":"sprtg_DSE",
    "sprtg_DSE_ABS":"sprtg_DSE_ABS",
    "sprtg_DSE_ESC":"sprtg_DSE_ESC",
    "sprtg_DSE_TC":"sprtg_DSE_TC_FWD",
    "sprtg_DSE_drivemodes":"sprtg_DSE_drivemodes_ICE",
    "sprtg_DSE_drivemodes_arsenic":"",
    "sprtg_DSE_drivemodes_default":"sprtg_DSE_drivemodes_default_comfort",
    "sprtg_DSE_drivemodes_offroad":"sprtg_DSE_drivemodes_offroad",
    "sprtg_body":"sprtg_body_panoramic2",
    "sprtg_brake_F":"sprtg_brake_F",
    "sprtg_brake_R":"sprtg_brake_R",
    "sprtg_bumper_F":"sprtg_bumper_F7",
    "sprtg_bumper_R2":"sprtg_bumper_R2",
    "sprtg_dash_panoramic2":"sprtg_dash_panoramic2",
    "sprtg_differential_F":"sprtg_differential_F",
    "sprtg_differential_R":"",
    "sprtg_door_FL":"sprtg_door_FL2",
    "sprtg_door_FR":"sprtg_door_FR2",
    "sprtg_door_RL2":"sprtg_door_RL2",
    "sprtg_door_RR2":"sprtg_door_RR2",
    "sprtg_doorglass_FL":"sprtg_doorglass_FL",
    "sprtg_doorglass_FR":"sprtg_doorglass_FR",
    "sprtg_doorglass_RL2":"sprtg_doorglass_RL2",
    "sprtg_doorglass_RR2":"sprtg_doorglass_RR2",
    "sprtg_doorpanel_FL":"sprtg_doorpanel_FL",
    "sprtg_doorpanel_FR":"sprtg_doorpanel_FR",
    "sprtg_doorpanel_RL":"sprtg_doorpanel_RL",
    "sprtg_doorpanel_RR":"sprtg_doorpanel_RR",
    "sprtg_emergencylights_F":"",
    "sprtg_engine":"sprtg_engine_i4_2.5_petrol",
    "sprtg_engine_ecu_i4_2.0":"sprtg_engine_ecu_i4_2.0_270",
    "sprtg_engine_ecu_i4_2.0_speedlimit":"sprtg_engine_ecu_i4_2.0_speedlimit_250",
    "sprtg_engine_internals_i4_2.0_petrol":"sprtg_engine_internals_i4_2.0_petrol",
    "sprtg_enginemounts":"sprtg_enginemounts",
    "sprtg_exhaust_exit":"sprtg_exhaust_exit_single",
    "sprtg_exhaust_i4_2.0_petrol":"sprtg_exhaust_i4_2.0_petrol",
    "sprtg_fender_FL":"sprtg_fender_FLU",
    "sprtg_fender_FR":"sprtg_fender_FRU",
    "sprtg_fenderflare_FL":"",
    "sprtg_fenderflare_FR":"",
    "sprtg_fenderflare_RL":"",
    "sprtg_fenderflare_RL_race_door":"",
    "sprtg_fenderflare_RR":"",
    "sprtg_fenderflare_RR_race_door":"",
    "sprtg_finaldrive_F":"sprtg_finaldrive_F_3389",
    "sprtg_flywheel":"sprtg_flywheel",
    "sprtg_fueltank":"sprtg_fueltank",
    "sprtg_gauges":"sprtg_gauges_basic",
    "sprtg_gauges_max_rpm":"sprtg_gauges_max_rpm5",
    "sprtg_gauges_max_speed":"sprtg_gauges_max_speed220",
    "sprtg_glass_F2":"sprtg_glass_F2",
    "sprtg_halfshaft_F":"sprtg_halfshaft_F",
    "sprtg_header_v6":"",
    "sprtg_headlight_L":"sprtg_headlight_Lu",
    "sprtg_headlight_R":"sprtg_headlight_RU",
    "sprtg_hood":"sprtg_hood",
    "sprtg_intake_atmo":"sprtg_intake_atmo",
    "sprtg_intercarpet_trunk":"sprtg_intercarpet_trunk",
    "sprtg_lettering":"sprtg_lettering",
    "sprtg_licenseplate_F":"sprtg_licenseplate_F",
    "sprtg_licenseplate_R":"sprtg_licenseplate_R",
    "sprtg_mirror_L":"sprtg_mirror_L",
    "sprtg_mirror_R":"sprtg_mirror_R",
    "sprtg_mod":"",
    "sprtg_oilpan":"",
    "sprtg_power_steering":"",
    "sprtg_quarterglass_FL":"sprtg_quarterglass_FL",
    "sprtg_quarterglass_FR":"sprtg_quarterglass_FR",
    "sprtg_quarterglass_RL":"sprtg_quarterglass_RL",
    "sprtg_quarterglass_RR":"sprtg_quarterglass_RR",
    "sprtg_quarterpanels2":"sprtg_quarterpanels2",
    "sprtg_radiator":"sprtg_radiator",
    "sprtg_rollcage":"",
    "sprtg_roobar":"",
    "sprtg_roof_accessory":"",
    "sprtg_roof_panoramic2":"sprtg_roof2",
    "sprtg_roofrack":"sprtg_roofrack",
    "sprtg_screen_branding":"sprtg_screen_branding_sprtg_ICE",
    "sprtg_seat_FL":"sprtg_seat_FL",
    "sprtg_seat_FR":"sprtg_seat_FR",
    "sprtg_seats_R":"sprtg_seats_R",
    "sprtg_shelf":"",
    "sprtg_shifter":"sprtg_shifter_A",
    "sprtg_shiftlight":"",
    "sprtg_spoiler":"",
    "sprtg_steer":"sprtg_steer",
    "sprtg_stiffening":"",
    "sprtg_strut_bar":"",
    "sprtg_suspension_F":"sprtgx_suspension_F",
    "sprtg_suspension_R":"sprtgx_suspension_R",
    "sprtg_swaybar_F":"sprtg_swaybar_F",
    "sprtg_swaybar_R":"sprtg_swaybar_R",
    "sprtg_tailgate2":"sprtg_tailgate2",
    "sprtg_tailgateglass2":"sprtg_tailgateglass2",
    "sprtg_taillight_L2":"sprtg_taillight_L2",
    "sprtg_taillight_R2":"sprtg_taillight_R2",
    "sprtg_tiref":"sprtg_tiref",
    "sprtg_tirer":"sprtg_tirer",
    "sprtg_towhitch":"",
    "sprtg_transfer_case":"sprtg_transfer_case_FWD",
    "sprtg_transmission":"sprtg_transmission_8A",
    "sprtg_trim":"",
    "sprtg_trunk_load":"",
    "sprtg_undertray":"sprtg_undertray",
    "sprtg_wheeldata_F":"sprtg_wheeldata_F",
    "sprtg_wheeldata_R_wide":"sprtg_wheeldata_R_wide",
    "sprtgx_shock_R":"sprtgx_shock_R",
    "sprtgx_spring_R":"sprtgx_spring_R",
    "sprtgx_steering":"sprtgx_steering",
    "sprtgx_strut_F":"sprtgx_strut_F",
    "trimring_F_16x7":"",
    "trimring_R_16x7":"",
    "wheel_F_5":"sprtg_whe_F7m",
    "wheel_R_5":"sprtg_whe_Rm7"
  },
  "vars":{}
}